name: "Aromantic Asexual Sparkling Heart (Alt)"
sources:
  - name: "CyberPon3"
    link: "https://twitter.com/CyberPon3"
  - name: "Twemoji"
    link: "https://twemoji.twitter.com/"
license: "CC-BY-4.0"
tags:
  - "sparkle"
  - "sparkling"
  - "heart"
  - "💖"
  - "aroace"
  - "aromantic"
  - "asexual"
  - "aro"
  - "ace"
  - "a-spec"
